Bug 668553 - [RFE] Add "provides" search abilities to Satellite.
[RFE] Add "provides" search abilities to Satellite.
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.1.0
Unspecified Unspecified
low Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
: FutureFeature
Depends On:
Blocks: 260381
  Show dependency treegraph
 
Reported: 2011-01-10 14:18 EST by Charlie Wyse
Modified: 2015-10-13 08:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-13 08:46:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charlie Wyse 2011-01-10 14:18:24 EST
Description of problem:
Sometimes packages are deprecated.  Sometimes they simply change name.  Either way, sometimes you have a packages you are looking for and they don't exist they are only listed as "Provides:" in other packages.  It would be very helpful if one could search for which packages provide the package they are looking for.
Comment 1 Brad Buckingham 2015-09-11 13:20:22 EDT
Moving this bug over to Satellite 6.
Comment 2 Bryan Kearney 2015-10-13 08:46:11 EDT
We do not believe this will be implemented in the near future. If this is an issue for you, please feel free to raise it with me or with Todd Warner.

Note You need to log in before you can comment on or make changes to this bug.